@charset "utf-8";

.tbl_head01 thead th {padding:10px 5px;text-align: left;}

#bo_q #bo_v_info .profile_info {
    margin: 30px 0 10px; font-size:1.5em;
}
#bo_q #bo_v_info .profile_info span{font-size:0.7em;margin-left:10px;}
.ul_q {padding:10px 50px;}
.ul_q input[type="text"] {height:30px;margin-bottom:5px;}
.ul_q textarea {border:1px solid #ddd;padding:5px;}


#bo_w #bo_v_info .profile_info {
    margin: 30px 0 10px; font-size:2.5em;
}
#bo_w #bo_v_info .profile_info span{font-size:0.7em;margin-left:10px;}
#bo_w {margin:0 auto;}
#bo_w .ul_q {padding:10px 0;}
#bo_w .ul_q input[type="text"] {height:30px;margin-bottom:5px;border:none;font-size:1.2em;-webkit-box-shadow: unset;-moz-box-shadow: none;box-shadow: none;outline:none;-moz-outline: none;ie-dummy: expression(this.hideFocus=true);}
#bo_w .ul_q textarea {border:1px solid #ddd;padding:5px;font-size:1.2em;}
.example {margin:-5px 7px 6px;color:#818181;}

#bo_v_con {margin:0 auto;}
#bo_v_con .ul_q {padding:10px 0;}
#bo_v_con .ul_q input[type="text"] {height:30px;margin-bottom:5px;border:none;font-size:1.0em;-webkit-box-shadow: unset;-moz-box-shadow: none;box-shadow: none;outline:none;-moz-outline: none;ie-dummy: expression(this.hideFocus=true);}
#bo_v_con .ul_q textarea {border:1px solid #ddd;padding:5px;font-size:1.0em;}
#bo_v_con .example {font-size:0.8em;display:none;}
#bo_v_con .wr_content {border:1px solid #ddd;min-height:40px;margin-left:23px;background-color:#f9f9f9;padding:5px;font-size:0.8em;line-height:20px;}

.wr_text01 {text-align:center;border:1px solid #ddd;padding:20px;font-size:1.3em;background-color:#eaf0f6;border-radius:100px;}
.wr_text02 {text-align:center;border:1px solid #ddd;padding:20px;font-size:1.3em;background-color:#eaf0f6;border-radius:30px;margin-bottom:40px;}

.h2_frm {text-align: left;color: #3f51b5;font-size: 1.3em;font-weight: bold;margin: 20px 10px ;}
.tbl_frm01 th {border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;background: #f6f6f6;padding: 10px;text-align: left;}
.tbl_frm01 td {border-top: 1px solid #e6e6e6;border-bottom: 1px solid #e6e6e6;padding: 10px;text-align: left;}

.div_agree {border:1px solid #ddd;padding:10px;height:100px;overflow-y:auto;}

.fix_btn {position:absolute;top:0;right:95px;}
.btn_top {position:absolute;top:0;right:0px;}
.btn {height:auto;}
a.btn_admin {background: #787878;}
a.btn_b03, .btn_b03 {border: 1px solid #ffced6;}

#bo_list {background-color: #f1f1f1;margin-top:unset !important;padding:1px 0;}
.list_01 li {border-radius: 10px;border: 1px solid #cecdcd;}
.all_chk {padding: 5px 0 0;}
.all_chk.chk_box input[type="checkbox"] + label span {top: 4px;}
.all_chk input[type="checkbox"] + label {padding-left: 36px;}
.chk_box input[type="checkbox"] + label span {top: 2px;}
#bo_sch {margin-bottom:40px}
.fix_btn.write_btn {z-index: unset;width: 70px;border: 1px solid #b5b5b5;line-height:28px;}
.info_date {font-family: 'Inter', sans-serif;}
/* .info_name {border:1px solid #ddd;padding:3px 8px;border-radius: 13px;} */
.info_comment {border:1px solid #aaa;padding:3px 8px;border-radius: 13px;}
.info_hit {border:1px solid #aaa;padding:3px 8px;border-radius: 13px;}
.btn_cm_opt {border:none;color:black;}
.bo_v_nb_tit {margin: 10px 15px 0;font-size: 1.2em;}

.form_01 {margin:0;}
#bo_w .btn_submit, #bo_w a.btn_cancel {padding: unset;}

.bo_info .wr_1 {position:absolute;top:0;right:0;}
.bo_info .wr_status_ok {color:deepskyblue;}
.bo_info .wr_status_pending {color:#c5c5c5;}

#config_form {margin:15px;}
#config_form .item_name {font-size:1em;margin-top:10px;color:#0081ac;}
#config_form .frm_info {font-size:0.9em;color:#bbb;}
.btn_config .btn_submit,
.btn_config .btn_cancel {height:45px;width:46%;}
.btn_config .btn_cancel {padding-top:11px;}